За Вашим запитом нічого не знайдено. - Сторінка 998

Всього оголошень
Сірий ВАЗ 2115 Самара, об'ємом двигуна 1.6 л та пробігом 144 тис. км за 1397 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
1 397 $
62 529 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1397)) }} грн
Бензин 1.6 л.
Ручна / Механіка
144 тис. км
Стрий
Продам ваз 2115 ,,Пятнашка,, машинка обслужена мотор недавно весь був перебраний масла не під бирає все сухенько гарненько масло мінялось 70...
Жовтий Деу Матіз, об'ємом двигуна 0.8 л та пробігом 109 тис. км за 1900 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
1 900 $
85 044 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1900)) }} грн
Бензин 0.8 л.
Автомат
109 тис. км
Чернігів
Перевірено за номером по базі МВС
CB1198EK
Автомат Гарна гума Страховка
Сірий Міні Кантрімен, об'ємом двигуна 1.6 л та пробігом 140 тис. км за 13000 $, фото 1 на Automoto.ua
З VIN-кодом
07.07.2026
13 000 $
581 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13000)) }} грн
Бензин 1.6 л.
Автомат
140 тис. км
Харків
Перевірено за номером по базі МВС
AX0059EM
Пригнан с США, заменена цепь грм, и многое другое. Обмены на все что с доплатой мне.
Сірий ВАЗ 2110, об'ємом двигуна 1.6 л та пробігом 178 тис. км за 1550 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
1 550 $
69 378 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1550)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
178 тис. км
Полтава
Перевірено за номером по базі МВС
AH8308CM
Автомобіль на повному ходу, 1 власник з автосалону , рідний пробіг 158тис км. По кузову присутні вікові сліди експлуатації , рижики. Мотор 1...
Мазда СХ-5, об'ємом двигуна 2 л та пробігом 144 тис. км за 23500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
23 500 $
1 051 860 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23500)) }} грн
Бензин 2 л.
Автомат
144 тис. км
Кременчук
Перевірено за номером по базі МВС
BI4420HI
Mazda CX-5 2.0 Skyactiv Продам Mazda CX-5 з надійним атмосферним двигуном 2.0 Skyactiv. Автомобіль комфортний, економічний та приємний в ке...
ВАЗ 2107, об'ємом двигуна 0 л та пробігом 111 тис. км за 1500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
1 500 $
67 140 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 0 л.
Ручна / Механіка
111 тис. км
Луцьк
LADA 2107 1.5 інжектор всі деталі по телефону. Є незначне пошкодження лівої задньої частини, вказано на фото + комплект зимової резини.
Сірий ВАЗ 2115 Самара, об'ємом двигуна 1.6 л та пробігом 173 тис. км за 1700 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
1 700 $
76 092 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1700)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
173 тис. км
Фастів
Перевірено за номером по базі МВС
AI8365IB
Продам ваз 2115і в гарному стані. На повному ходу. По всім питанням телефонуйте.
Білий Джилі СЛ, об'ємом двигуна 1.8 л та пробігом 180 тис. км за 3500 $, фото 1 на Automoto.ua
З VIN-кодом
06.07.2026
3 500 $
156 660 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Газ/бензин 1.8 л.
Ручна / Механіка
180 тис. км
Богодухів
Перевірено за номером по базі МВС
AB6788CP
Авто в отличном состоянии вложений не требует по технике и кузову вопросов нет Просторый большой салон. Двигатель 1.8 (аналог)Toyota korola,...
Сірий ВАЗ 2114 Самара, об'ємом двигуна 1.6 л та пробігом 155 тис. км за 2100 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
2 100 $
93 996 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Бензин 1.6 л.
Ручна / Механіка
155 тис. км
Черкаси
Перевірено за номером по базі МВС
CA2114IE
Автомобіль у нормальному стані, на ходу, технічно справний. Двигун та коробка працюють добре. Салон охайний. Підійде як для щоденної їзди, т...
Сірий Шкода Єті, об'ємом двигуна 1.8 л та пробігом 165 тис. км за 8500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
8 500 $
380 460 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Бензин 1.8 л.
Автомат
165 тис. км
Макарів
Перевірено за номером по базі МВС
AI7081PO
Продам Skoda Yeti 2012 | 1.8 TSI 4x4 Автомат Купував на 140 тис. км. Ідеальний автомобіль на зиму, повністю обслужений та доведений до ладу....
Білий Форд Куга, об'ємом двигуна 2 л та пробігом 191 тис. км за 12800 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
12 800 $
572 928 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12800)) }} грн
Дизель 2 л.
Ручна / Механіка
191 тис. км
Тростянець
Перевірено за номером по базі МВС
AB9789HK
Продам надійний автомобіль Офіційний автомобіль, другий власник. Заміна комплекту ГРМ 5тис.назад., повністю обслужена ходова.Авто без ДТП, в...
Чорний Смарт City, об'ємом двигуна 0.6 л та пробігом 187 тис. км за 2100 $, фото 1 на Automoto.ua
З VIN-кодом
30.05.2026
2 100 $
94 164 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Бензин 0.6 л.
Автомат
187 тис. км
Дергачі
Перевірено за номером по базі МВС
AX0403CH
Начинка вся новая, двигатель в хорошем состоянии. Расходники заменены. Противоугонная система. Есть нюансы по кузову.